Part of the response of GET /search.

Type: object

Example

Generated Schema example: Generated BrowseSellerFacetValue
{
  "sellerCode": "string",
  "storeName": "string",
  "count": 0
}

Fields

sellerCode string required

The store's public handle. Pass it as the sellerCode query parameter to filter results to this store.

storeName string required

The store's display name. Use sellerCode as its identifier.

count integer required

Number of the store’s listings under the current query.

Used by